<bugID>1152358<Summary>Linux back/forward button are not styled properly in devedition theme</Summary><Description>There is a selector that still includes :not(:-moz-lwtheme) in linux/devedition.css: https://dxr.mozilla.org/mozilla-central/source/browser/themes/linux/devedition.css#30. 

This is causing the back and forward buttons on linux to not be styled properly</Description></bugID>